# The script shrinks all "Normal" boxes on the current document.
# You can call it at any time when you need to shrink zones.

# If you get the warning saying that executing command is invalid when you 
# run the script, check that you have MS Visual Studio 2005 installed.
# If you don't have MS Visual Studio 2005 (not 2003) installed, 
# you need to run vcredist_x86.exe (located in <GEDI_ROOT>\lib\helper) 
# first as a local administrator.
# Otherwise the script cannot run without the corresponding DLLs. 

 NAME = Shrink boxes

# SHOW_DIALOG = false

 APPEND_LOG = true

 COMMAND = "[%gedi-dir]\\lib\\GediAlign\\GediAlign.exe" -shrink "[%img-root][%img-ext]" "[%xml-dir]\\[%xml-root][%xml-ext]" "[%xml-dir]\\[%xml-root][%xml-ext]"
